.main{
    width: 100%;
    height: auto;
    /* border: 1px solid black; */
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}
.main_sub1{
    width: 15%;
    height: 800px;
    background: black;

}
.main_sub1_box{
    width: 100%;
    height: 50px;
    /* border: 1px solid red; */
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin: 10px 0px 0px 0px;

}
.main_sub1_box_block1{
    width: 40px;
    height: 40px;
    /* border:1px solid red; */
    border-radius: 50%;
    margin: 10px 0px 0px 0px;
        
}
.main_sub1_box_block1 img{
    width: 100%;
    height: 40px;
    border-radius: 50%;
}

.main_sub1_box_block2{
    width: 50%;
    height: 40px;
    /* border:1px solid red; */
    /* border-radius: 50%; */
    margin: 20px 0px 0px 10px;
    color: white;
    font-size: 25px;
    font-family: sans-serif;
}
.main_sub1_box_block3{
    width: 15%;
    height: 40px;
    /* border:1px solid red; */
    /* border-radius: 50%; */
    margin: 10px 0px 0px 0px;
    color: gray;
    font-size: 25px;
}
.main_sub1_box1{
    width: 90%;
    height: 20px;
    /* border: 1px solid red; */
    margin: 20px 0px 0px 0px;
    color: #8590a5;
    font-family: sans-serif;
    margin: 40px 0px 0px 10px;

}
.main_sub1_box3{
    width: 90%;
    height: 20px;
    /* border: 1px solid red; */
    margin: 10px 0px 0px 0px;
    color: #8590a5;
    font-family: sans-serif;
    margin: 20px 0px 0px 10px;

}
.main_sub1_box2{
     width: 100%;
    height: 100px;
    /* background:  rgb(11, 2, 32); */
    /* margin: 10px 0px 0px 0px; */
    color: #8590a5;
    /* font-family: sans-serif; */
    /* margin: 10px 0px 0px 0px; */
    font-family:  sans-serif;
    font-size: 10px;
}
.main_sub1_box2 ul {
    list-style: none;
}

.main_sub1_box2 ul li{
    font-size: 15px;
     color: #8590a5;
     margin:20px 0px 0px -20px ;

}






















.main_sub2{
    width: 85%;
    height: 800px;
    background: aliceblue;

}
.main_sub2_box{
    width: 100%;
    height: 60px;
    background: white;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.main_sub2_box_block1{
    width: 20%;
    height: 58px;
    /* border: 1px solid black; */
        position: relative;

}
.main_sub2_box_block1 i{
    position: absolute;
    top: 20px;
    left: 30px;
    color: gray;
}

.main_sub2_box_block1 input{
    width: 60%;
    height: 30px;
    border: none;
    background: rgb(233, 238, 237);
   margin: 13px 0px 0px 20px;
   padding: 0px 0px 0px 40px;
   outline: none;

}

.main_sub2_box_block2{
    width: 25%;
    height: 58px;
    /* border: 1px solid black; */
     display: flex;
    align-items: center;
    justify-content: space-evenly;
    /* margin: 0px 0px 0px -20px; */
}
.main_sub2_box_block2_sub{
    width: 10%;
    height: 30px;
    /* border: 1px solid black; */
    color: gray;
    font-size: 20px;
      display: flex;
    align-items: center;
    justify-content: space-evenly;
}
.main_sub2_box_block2_sub1{
    width: 30px;
    height: 30px;
    /* border: 1px solid black; */
    border-radius: 50%;
    /* color: gray;
    font-size: 20px; */
      /* display: flex;
    align-items: center;
    justify-content: space-evenly; */
}
.main_sub2_box_block2_sub1 img{
    width: 100%;
    height: 30px;
    border-radius: 50%;
}

.main_sub2_box_block2_sub2{
    width: 30%;
    height: 30px;
    /* border: 1px solid black; */
    font-size: 20px; 
      display: flex;
    align-items: center;
    /* justify-content: space-evenly; */
    font-family: sans-serif;
    color: rgb(37, 36, 36);
}
.main_sub2_box1{
    width: 100%;
    height: 600px;
    background:aliceblue;
    margin: 20px 0px 0px 0px;
    /* display: flex;
    align-items: center;
    justify-content: space-between; */
}
button{
    width: 100px;
    height: 40px;
    background: rgb(13, 3, 73);
    color: white;
    font-family: sans-serif;
    border: none;
    font-size: 17px;
    margin: 20px 0px 0px 1000px;
    
}
a{
    text-decoration: none;
    color: white;
}
table{
    width: 90%;
    /* height: 200px; */
    /* border: 1px solid black; */
   margin: 30px 0px 0px 70px;
   border-collapse: collapse;
}
tr{
    width: 70%;
    height: 20px;
}
th{
     /* width: 30px; */
    height: 40px;
    background: rgb(17, 4, 53);
    color: white;
    font-family: sans-serif;

}
/* td{
    background: rgb(243, 241, 241);
    color: rgb(3, 8, 53);
    height: 40px;
        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
        font-size: 15px;
        padding: 0px 0px 0px 120px;

} */

td i{
    padding: 0px 0px 0px 20px;
}
.usha{
    background:white;
    color: black;
    /* padding: 0px 0px 0px 120px; */
    text-align: center;

}
.sanu{
    background:rgb(212, 209, 209);
    color: black;
    /* padding: 0px 0px 0px 120px; */
    text-align: center;
}
td img{
    border-radius:50% ;
      
}
.main_sub2_box1_block{
    width: 100%;
    height: 50px;
    /* border: 1px solid black; */
}
.main_sub2_box1_block input{
height: 40px;
width: 30%;
color: rgb(219, 214, 214);
margin: 10px 0px 0px 10px;
border: none;
outline: none;

}
.main_sub2_box1_block b{
    margin: 0px 0px 0px 20px;
    font-size: 20px;
    font-family: sans-serif;
}
.main_sub2_box1_block button{
    width: 8%;
    height: 40px;
    color: white;
    background: rgb(4, 4, 44);
    margin: 10px 0px 0px 10px;
    font-family: sans-serif;
}








